/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* DRAPEAU GRIS FLAG
.w-nav .current-lang .w-nav-title img { 
 filter: grayscale(90%); 
    -webkit-filter: grayscale(100%); 
    filter: gray;  
    -webkit-filter: grayscale(1); 
} */


.contact-form-hw .your-name:before {
  content: '\f007';
  position: absolute;
  left: 10px;
  font-family: fontAwesome;
  color: #pink; /* Your desired color */
	padding-top: 13px;
}
.contact-form-hw .your-email:before {
  content: '\f0e0';
  position: absolute;
  left: 10px;
  font-family: fontAwesome;
  color: #pink; /* Your desired color */
	padding-top: 13px;
}
.contact-form-hw .telephone:before {
  content: '\f095';
  position: absolute;
  left: 10px;
  font-family: fontAwesome;
  color: #pink; /* Your desired color */
	padding-top: 13px;
}
.contact-form-hw .your-subject:before {
  content: '\f040';
  position: absolute;
  left: 10px;
  font-family: fontAwesome;
  color: #pink; /* Your desired color */
	padding-top: 13px;
}
.contact-form-hw .about:before {
  content: '\f128';
  position: absolute;
  left: 10px;
  font-family: fontAwesome;
  color: #pink; /* Your desired color */
	padding-top: 13px;
}

.contact-form-hw input, .contact-form-hw select{
	padding-left: 35px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.contact-form-hw .g-recaptcha > div {
	margin: auto;
}

.w-nav .lang-item { 

	margin: 0 -10px;
}
.banner_button .vc_empty_space {
	width: 100%;
    height: 0;
    padding-bottom: 34%;
}

h1, h2, h3, h4, h5, h6, .l-header, .w-nav-title, .custom_button {
	font-family: Times New Roman, serif !important;
	letter-spacing:  0.2px;
}

.w-nav-title {
	font-size: 14px;
	line-height: 14px;
    text-transform: uppercase;
	color: #363636;
	font-weight: 600;
	vertical-align: middle;
	
}
.w-nav-title:hover {
	color: #b99746;
	transition: color 0.2s;
}
.l-subheader.at_top,
.l-subheader.at_top .w-lang-list,
.l-subheader.at_bottom,
.l-subheader.at_bottom .type_mobile .w-nav-list.level_1 {
	border-top: 1.6px #363636 solid;
	border-bottom : 1.6px #363636 solid;
	background-color: #fff !important;
	}
.sticky {
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2) ;
}

@media (max-width: 1100px) {
 .w-contacts {
	max-width: 450px;
	text-align: center;
	margin: auto;
	
}
	.sticky .w-contacts {
	max-width: none;
	text-align: center;
	margin: auto;

		
	}
}

#search_results .w-blog-post-meta { display: none;}
#search_results .w-blog-post-title { font-size: 2em;}
.rev-btn.custom_button {
  font-size: 1.4em !important;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4) !important;
	background-color: #c80e0e !important;
}

.rev-btn.custom_button:hover {
  font-size: 1.4em !important;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4) !important;
	background-color: #A80C0C !important;
}

.temoignages .w-testimonial {
  width: 60%;
  margin: auto;
  text-align: center !important;
}


.menu_photo {
	margin-bottom: 0 !important;
}

.ihover_pre_title {
	display: block;
	position: relative;
	bottom: 10px;
	font-family: "Times New Roman";
	height: 60px;
	padding: 3px;
	vertical-align: middle;
}

.ihover_pre_title span {
	display: inline-block; 
  height: 50px;
	position: relative;
	top:50%;
	margin-top: -25px;
}

.ult-ih-description {
	color: #fff !important;
}

.ult-ih-item .ult-ih-info {
    position: absolute;
    top: 60px !important;
    bottom: -60px !important;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
    display: block;
    background: #e6e6e6;
	height: -moz-calc(100%) !important;
	/* WebKit */
	height: -webkit-calc(100%) !important;
	/* Opera */
	height: -o-calc(100%) !important;
	/* Standard */
	height: calc(100%) !important;
}

#menu_photo .ult-ih-item .ult-ih-info {
/* Firefox */
height: -moz-calc(100% - 60px) !important;
/* WebKit */
height: -webkit-calc(100% - 60px) !important;
/* Opera */
height: -o-calc(100% - 60px) !important;
/* Standard */
height: calc(100% - 60px) !important;
}


@media (min-width: 1100px) {
	.menu_photo li {
		width: 12% !important;
		height:auto !important;
	}
	#menu_photo .ult-ih-heading {
	font-size: 1.4vw !important;
	line-height: 100% !important;
	}
}
@media (max-width: 1100px) {
	.menu_photo li {
		width: 24% !important;
		height:auto !important;
	}
	#menu_photo .ult-ih-heading {
	font-size: 2.4vw !important;
		line-height: 100% !important;
	}
}
.menu_photo .ult-ih-item, .menu_photo .ult-ih-image-block, .menu_photo .ult-ih-item{
	width: 100% !important;
	height: auto !important;
}

#dualbtn-7253, .ult-dual-button-title {
	color: #ffffff !important;

}

#hw_blog .w-blog-post-h > a 
{
	max-height: 230px;
	overflow: hidden;
}

/*
@media (min-width: 550px) {
	#include_result .w-image {
		float: left !important;
		margin-right: 50px;
	}
}
@media (max-width: 550px) {
	#include_result .w-image {
		text-align: center;
		margin-right: 50px;
	}
}	*/
@media screen and (min-width:768px) {
#menu_photo .ult-ih-list-item {
	margin:  2px !important;	
}
}
@media screen and (max-width:767px) {
#menu_photo .ult-ih-list-item {
margin:  1px !important;
    width: 48% !important;	
}
}
.consultations_images img{
	width: 90%;
	display: block!important;
  margin-left: auto;
  margin-right: auto;
}



.centered_box {
    max-width: 600px !important;
	text-align: center;
	margin:auto;
}

.call_us > div {
	margin-top: -20px !important;
}
.call_us p:before {
	font-family: FontAwesome;
	content: "\f095";
	font-size: 50px;
  position: absolute;
	padding: 5px;
	margin-left: -60px;
	margin-top: -15px;
	color: #000;
		
}
.call_us .wpb_wrapper {
	width: 180px;
	text-align: center !important;
	margin: auto !important;
}
.call_us h4 {
	color: #000 !important;
	text-align: center;
	width: 180px;
}
.call_us p {
	margin-top: -2px;
	text-align: center;
}

.em-booking-form-details {
	float:none !important;
}
.em-location-map-container{
	width: 100% !important;
}

.color_alternate  .w-tabs-section-header h5{
	 color: #000000 !important; 
	 transition: all 0.3s ease 0s !important;
}

.color_alternate .active .w-tabs-section-header  h5{
	 color: #d7a633 !important; 
	 transition: all 0.3s ease 0s !important;
}

.w-tabs-section-header {
	font-size: 14px;	
}
.w-tabs-section-header {
		padding: 10px 20px !important;
}


.gooddates .eventful, .gooddates .eventful-today {
	color: #c80e0e;
	font-weight: 600;
	font-size:larger;
}
.gooddates .eventful-post {
	color: #ccc;
}

.header_button, .custom_button {
	background-color: #cfa94f !important;
	display: inline-block;
	padding: 10px !important;
	font-size : 1.2em;
	line-height: 1em;
	font-weight: 400 !important;
	margin: 5px !important;
	color: #ffffff !important;
	border-radius: 5px !important;
  transition: all 0.3s ease 0s !important;
	
}
.header_button:hover, .custom_button:hover {
	background-color: #b99746 !important;
	text-decoration:none !important;
	color: #ffffff !important;
	font-weight: 400 !important;
	border: none !important;
  transition: all 0.3s ease 0s !important;
}

#gold-gua select {
/*	width: 33%;  */
}

.w-nav {
	  width: 100%;

}



 .w-nav-list > li {
	list-style-type: none; 
	position: relative;
	 display: block;
}

.w-nav.type_desktop .w-nav-anchor.level_1 {
	padding: 0 40px 0 0;
}

.type_mobile .w-nav-list > li {
	list-style-type: none; 
	left: 0;
	text-align: center !important;
	position: relative;
	 display: block;
}
.type_mobile .w-nav-control {
	left: 50%;
	width: 100%;
	text-align: center !important;
}
/*
input[type="radio"] {
  margin-top: -1px;
  vertical-align: middle;
  height: 100%;
}
*/
.l-subheader-h .type_mobile .menu-item-has-children {
	visibility: hidden;
}
.l-subheader-h .type_mobile .menu-item-has-children>a {
	visibility: hidden;
	height:0px;
	margin:0px !important;
	padding:0px!important;
}

.l-subheader-h .type_mobile .menu-item-has-children>ul {
	display:  inline !important;
	height: auto;
	visibility: visible;
}

.no-touch .type_desktop .submenu-languages .menu-item-language:hover > a,
.no-touch .l-header .w-nav-item.level_2:hover .w-nav-anchor.level_2,
.no-touch .l-header .w-nav-item.level_3:hover .w-nav-anchor.level_3,
.no-touch .l-header .w-nav-item.level_4:hover .w-nav-anchor.level_4 {
	background-color: #ffffff !important;
}

.w-nav .menu_right { 
	float: right !important;
}
.type_desktop .w-nav-list li:first-child .w-nav-anchor.level_1{
  padding-left:  0px !important;
}
.type_desktop .w-nav-list li:last-child .w-nav-anchor.level_1{
  padding-right:  0px !important;
}
.perso_button .ult-dual-button-title {
	max-width: 100px;
}
.perso_button .ult_ivan_button {
	height: 50px !important;
}
.ult_dual_button .middle-text {
	border: none !important;;
}

.max_w_lucas {
	margin: auto;
	max-width: 250px;
}


.input_sex label {
	line-height: 40px;
	margin-right: 20px;
	display: inline-block;
    vertical-align: middle;
}

.input_sex {
	min-height: 40px;
	text-align: center;
	vertical-align:center !important;
}

.w-gallery-item-hover {
	display: none !important;
}
.res-gua {
	text-align: left;
}

.rfbp-image-wrap {
	display: block !important;
	margin: auto 0 !important ;
	text-align: center;
}

.rfbp-heading {
	visibility: hidden;
	height: 0px !important;
}

#actu_list .a.w-btn.color_light,  #actu_list .w-btn.color_light, #actu_list .w-btn.w-blog-post-more {

display:none;
}

/* Style The Dropdown Button */
.dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: block;
	  width: 310px;
	  margin-left: auto ;
    margin-right: auto ;
    text-align: center;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
	  left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	  width: 300px;
    background-color: #f9f9f9;
    min-width: 160px;
	  bottom: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 2px 16px;
    text-decoration: none;
	  text-align: left !important;
    display: block;
}
.dropdown-content li {
list-style: none !important;}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1;
  text-decoration-style: none !important;	
	border: none !important;
  }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #b99746;
}

.w-testimonial .w-testimonial-text {
	font-size: 0.9em;
	line-height: 1.35em;
}

.ult_price_features {
	line-height: 18px;
}

/* Logo Options
   ========================================================================== */
/*
@media (min-width: 901px) {
.w-logo-img {
	height: 60px;
	}
.w-logo.with_transparent .w-logo-img > img.for_default {
	margin-bottom: -60px;
	}
.l-header.layout_standard.sticky .w-logo-img,
.l-header.layout_extended.sticky .w-logo-img {
	height: 40px;
	}
.l-header.layout_standard.sticky .w-logo.with_transparent .w-logo-img > img.for_default,
.l-header.layout_extended.sticky .w-logo.with_transparent .w-logo-img > img.for_default {
	margin-bottom: -40px;
	}
.l-header.layout_advanced.sticky .w-logo-img,
.l-header.layout_centered.sticky .w-logo-img {
	height: 40px;
	}
.l-header.layout_advanced.sticky .w-logo.with_transparent .w-logo-img > img.for_default,
.l-header.layout_centered.sticky .w-logo.with_transparent .w-logo-img > img.for_default {
	margin-bottom: -40px;
	}
.l-header.layout_sided .w-logo-img > img {
	width: 200px;
	}
.w-logo-title {
	font-size: 27px;
	}
} */
@media (min-width: 601px) and (max-width: 900px) {
.w-logo-img {
	height: 50px !important;
	}
	/*
.w-logo.with_transparent .w-logo-img > img.for_default {
	margin-bottom: -30px;
	}
.w-logo-title {
	font-size: 24px;
	} */
}
@media (max-width: 600px) {
.w-logo-img {
	height: 40px !important;
	}
	/*
.w-logo.with_transparent .w-logo-img > img.for_default {
	margin-bottom: -20px;
	}
.w-logo-title {
	font-size: 20px;
	} */
}
/**************
   FOOTER
***************/

.l-footer h4{
	margin: 2px !important;
	text-align: center;
}
.l-footer .widget_pages li{
	padding: 6px 0px 0px 12px !important;
	/*! line-height: 14px; */
	vertical-align: bottom !important;
}
.l-footer .widget_pages ul{
	margin: 0 15%;
}

.l-footer .widget_em_widget>ul {
	margin-left: 3px;
} 
.l-footer .widget_em_widget ul>li>ul>li {
padding: 0px;
margin: -3px 0 -3px 0;
}

.l-footer .w-socials-list {
	text-align: center;
}

.l-footer ul>.page_item_has_children {
	display: none;
	height: 0;
	padding: 0 !important;
	margin: 0px !important;
	line-height: 0 !important;
}


/* Social links buttons
   ========================================================================== */
/* Email */
.w-socials.style_colored .w-socials-item.email .w-socials-item-link {
	color: #697277;
	}
	.w-socials-item.email .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.email .w-socials-item-link:after {
		content: '\f0e0';
		}
	
/* RSS */
.w-socials.style_colored .w-socials-item.rss .w-socials-item-link {
	color: #ff9702;
	}
	.w-socials-item.rss .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.rss .w-socials-item-link:after {
		content: '\f09e';
		}
		
/* Facebook */
.w-socials.style_colored .w-socials-item.facebook .w-socials-item-link {
	color: #42599e;
	}
	.w-socials-item.facebook .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.facebook .w-socials-item-link:after {
		content: '\f09a';
		}
		
/* Twitter */
.w-socials.style_colored .w-socials-item.twitter .w-socials-item-link {
	color: #55acee;
	}
	.w-socials-item.twitter .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		color: #fff;
		}
	.w-socials-item.twitter .w-socials-item-link:after {
		content: '\f099';
		}
		
/* Google+ */
.w-socials.style_colored .w-socials-item.google .w-socials-item-link {
	color: #db4437;
	}
	.w-socials-item.google .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.google .w-socials-item-link:after {
		content: '\f0d5';
		}
		
/* LinkedIn */
.w-socials.style_colored .w-socials-item.linkedin .w-socials-item-link {
	color: #117eb9;
	}
	.w-socials-item.linkedin .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.linkedin .w-socials-item-link:after {
		content: '\f0e1';
		}
		
/* YouTube */
.w-socials.style_colored .w-socials-item.youtube .w-socials-item-link {
	color: #cd201f;
	}
	.w-socials-item.youtube .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.youtube .w-socials-item-link:after {
		content: '\f16a';
		}
		
/* Vimeo */
.w-socials.style_colored .w-socials-item.vimeo .w-socials-item-link {
	color: #1ab7ea;
	}
	.w-socials-item.vimeo .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.vimeo .w-socials-item-link:after {
		content: '\f27d';
		}
		
/* Skype */
.w-socials.style_colored .w-socials-item.skype .w-socials-item-link {
	color: #00aff0;
	}
	.w-socials-item.skype .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.skype .w-socials-item-link:after {
		content: '\f17e';
		}
		
/* Flickr */
.w-socials.style_colored .w-socials-item.flickr .w-socials-item-link {
	color: #ff0084;
	}
	.w-socials-item.flickr .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.flickr .w-socials-item-link:after {
		content: '\f16e';
		}
		
/* Pinterest */
.w-socials.style_colored .w-socials-item.pinterest .w-socials-item-link {
	color: #cb2027;
	}
	.w-socials-item.pinterest .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.pinterest .w-socials-item-link:after {
		content: '\f0d2';
		}
		
/* Tumblr */
.w-socials.style_colored .w-socials-item.tumblr .w-socials-item-link {
	color: #37465d;
	}
	.w-socials-item.tumblr .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.tumblr .w-socials-item-link:after {
		content: '\f173';
		}
		
/* Dribbble */
.w-socials.style_colored .w-socials-item.dribbble .w-socials-item-link {
	color: #ea4c89;
	}
	.w-socials-item.dribbble .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */
 /* SOCIAL MEDIA */

		}
	.w-socials-item.dribbble .w-socials-item-link:after {
		content: '\f17d';
		}
		
/* Vkontakte */
.w-socials.style_colored .w-socials-item.vk .w-socials-item-link {
	color: #4c75a3;
	}
	.w-socials-item.vk .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.vk .w-socials-item-link:after {
		content: '\f189';
		}

/* Instagram */
.w-socials.style_colored .w-socials-item.instagram .w-socials-item-link {
	color: #a17357;
	}
	.w-socials-item.instagram .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.instagram .w-socials-item-link:after {
		content: '\f16d';
		}
		
/* Behance */
.w-socials.style_colored .w-socials-item.behance .w-socials-item-link {
	color: #1769ff;
	}
	.w-socials-item.behance .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.behance .w-socials-item-link:after {
		content: '\f1b4';
		}
		
/* Xing */
.w-socials.style_colored .w-socials-item.xing .w-socials-item-link {
	color: #006464;
	}
	.w-socials-item.xing .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.xing .w-socials-item-link:after {
		content: '\f168';
		}
		
/* Yelp */
.w-socials.style_colored .w-socials-item.yelp .w-socials-item-link {
	color: #c41200;
	}
	.w-socials-item.yelp .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.yelp .w-socials-item-link:after {
		content: '\f1e9';
		}
		
/* Twitch */
.w-socials.style_colored .w-socials-item.twitch .w-socials-item-link {
	color: #6441a5;
	}
	.w-socials-item.twitch .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.twitch .w-socials-item-link:after {
		content: '\f1e8';
		}
		
/* SoundCloud */
.w-socials.style_colored .w-socials-item.soundcloud .w-socials-item-link {
	color: #ff5600;
	}
	.w-socials-item.soundcloud .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.soundcloud .w-socials-item-link:after {
		content: '\f1be';
		}
		
/* DeviantArt */
.w-socials.style_colored .w-socials-item.deviantart .w-socials-item-link {
	color: #05cc47;
	}
	.w-socials-item.deviantart .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.deviantart .w-socials-item-link:after {
		content: '\f1bd';
		}
		
/* Foursquare */
.w-socials.style_colored .w-socials-item.foursquare .w-socials-item-link {
	color: #fa4b7a;
	}
	.w-socials-item.foursquare .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.foursquare .w-socials-item-link:after {
		content: '\f180';
		}
		
/* Github */
.w-socials.style_colored .w-socials-item.github .w-socials-item-link {
	color: #333;
	}
	.w-socials-item.github .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.github .w-socials-item-link:after {
		content: '\f09b';
		}

/* Odnoklassniki */
.w-socials.style_colored .w-socials-item.odnoklassniki .w-socials-item-link {
	color: #f58220;
	}
	.w-socials-item.odnoklassniki .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.odnoklassniki .w-socials-item-link:after {
		content: '\f263';
		}
		
/* 500px */
.w-socials.style_colored .w-socials-item.s500px .w-socials-item-link {
	color: #222;
	}
	.w-socials-item.s500px .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.s500px .w-socials-item-link:after {
		content: '\f26e';
		}
		
/* Houzz */
.w-socials.style_colored .w-socials-item.houzz .w-socials-item-link {
	color: #7ac142;
	}
	.w-socials-item.houzz .w-socials-item-link-hover {
		background-color: #000000; /* SOCIAL MEDIA */

		}
	.w-socials-item.houzz .w-socials-item-link:after {
		content: '\f27c';
		}

/* BAZI */
@media (min-width:600px) {
  #calc-bazi .bazi_form_elemnt_sex { width: 100%; text-align: center;}
  #calc-bazi .bazi_form_elemnt { width: 19%; }

}
@media (max-width:599px) {
#calc-bazi .bazi_form_elemnt { width: 100%; }
}
.col970 {font-size:13px;width:970px;line-height:1.4;}

.col420 {font-size:13px;width:420px;padding-top:45px;padding-left:15px;padding-right:30px;float:left;line-height:1.4;}
.col420 h2 {line-height:24px;margin: 0 0 18px 0;padding: 0;font-size:18px;color: #333333;font-family:arial, verdana;font-weight:normal;}
.big-bazi {font-size:18px;}

#res-bazi {width:100%;padding-top:20px;}
#res-bazi .f-bazi {float:left;}
@media (min-width:600px) {
	.f-bazi {width:25%; padding: 0 20px}
}
@media (max-width:599px) {
	.f-bazi {width:50%; padding: 0 20px; border: 1px #c80e0e solid;}
}
.f-bazi > div { max-width: 200px; margin: auto; text-align: center}
#res-bazi .f-bazi .mdj {color: #c80e0e;}
#res-bazi .f-bazi .mdj p { text-align:justify; }
#res-bazi .ent-baz {height:30px;text-align:center;font-size:20px;}
#res-bazi .ent-chin {height:20px;font-size:14px;}
#res-bazi .chin {height:100px;text-align:center;font-size:100px;line-height:100px; font-family: Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif;}
#res-bazi .yinyang {height:45px;text-align:center;font-size:20px;}

#res-bazi .sign {height:30px;text-align:center;font-size:22px;font-family:georgia;}


.mdj h2 { text-align: center; }
.mdj p { text-align: justify; }



#res2-bazi {float:left;width: 100%;margin-top:20px;border-left:1px solid black; text-align: center;}
#res2-bazi .f2-bazi {float:left; border-right:1px solid black;}
@media (min-width:600px) {
  .f2-bazi {width:12.5%;}
}
@media (max-width:599px) {
  .f2-bazi {width:25%;}
}

#res2-bazi .ent-baz {line-height:30px;border-bottom:1px solid black;border-top:1px solid black;height:30px;text-align:center;font-size:16px;}
#res2-bazi .ent-chin {height:20px;font-size:10px;font-style:italic;}
#res2-bazi .chin {height:55px;text-align:center;font-size:50px;line-height:50px; font-family: Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif; }
#res2-bazi .yinyang, #res2-bazi .yinyang2  {border-bottom:1px solid black;height:45px;text-align:center;font-size:12px;}
#res2-bazi .sign {height:20px;text-align:center;font-size:12px;font-family:georgia;font-weight:bold;}

/*=============================================================================
=           Because the previous dev was a shitty wordpress dev,
            All custom CSS is here. This is highly shitty and will lead to poor performance,
            poor maintainability and probably loss of future developpers life.

            You are entering a dangerous zone. Get back before it's too late :)
=============================================================================*/

/*===================================
=            News single            =
===================================*/

.news-article .news-header {
	text-align: center;
	padding: 30px 0;
}

.news-article .news-header h1 {
	margin: 0;
}

.news-article .news-header .news-date {
	letter-spacing: 2px;
}

.news-article .news-header .news-thumbnail {
	margin: 25px 0 15px;
}

.news-article .news-header .news-date::before {
	content: ' ';
	display: block;

	width: 50px;
	height: 1px;

	background: black;
	margin: 10px auto;
}

/*=====================================
=            Social shares            =
=====================================*/
.social-shares {
	margin: 10px 0 30px;
}

.social-shares strong {
	display: block;
	padding-bottom: 5px;
	border-bottom: 1px solid #BBBABA;

	font-size: 1.2em;
	font-weight: normal;
	color: #BBBABA;
}

.social-shares .socials {
	list-style-type: none;

	padding-left: 0;
	margin-left: 0;
	margin-top: 10px;
}

.social-shares .socials li {
	display: inline-block;

	width: 45px;
	height: 45px;
	line-height: 45px;

	font-size: 1.3em;

	text-align: center;

	border: 1px solid #C89E4D;
	color: #C89E4D;
	border-radius: 50%;
	cursor: pointer;

	transition: all ease 0.2s;
}

.social-shares .socials li:hover {
	background: #C89E4D;
	color: white;
}

.social-shares .socials li + li {
	margin-left: 3px;
}

/*===================================================
=            Previous & next posts links            =
===================================================*/

.previous-next-post {
	margin: 60px 0 20px;
	color: #cfa94f;
}

.previous-next-post .next, .previous-next-post .prev {
	display: inline-block;
	width: 50%;
	margin-left: -4px;
	vertical-align: middle;
}

.previous-next-post .next {
	text-align: right;
}


/*=================================
=            News list            =
=================================*/

.news-list-header {
	padding: 40px 0;
	text-align: center;
}

.news-list {
	display: block;
	margin: 20px 0 70px 0;
}

.news-list.home {
	text-align: center;
}

.news-list-article {
	display: inline-block;
	vertical-align: top;

	width: calc(25% - 33px);
	min-height: 380px;
	margin-right: 30px;

	background: #F0F0F0;

	margin-bottom: 40px;
}

@media screen and (max-width: 1050px) {
	.news-list-article {
		width: calc(50% - 30px);
	}
}

@media screen and (max-width: 800px) {
	.news-list-article {
		width: 100%;
	}
}

.news-editorial {
	padding: 10px 15px;
	text-align: left;

}

.news-editorial h2 {
	font-size: 1.5em;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0;
}

.news-editorial .article-description {
	margin: 10px 0 15px;
	word-wrap: break-word;
}

.news-editorial .read-more, .see-all {
	display: inline-block;

	font-size: 0.9em;

	padding: 2px 6px;
	background: #d7a633;
	border-radius: 6px;
	border: 2px solid transparent;

	color: white;
	transition: all ease 0.2s;
}

.see-all {
	padding: 8px 15px;
	font-size: 1.3em;

	margin-top: 65px;
}

.news-editorial .read-more:hover {
	background: transparent;
	border: 2px solid #d7a633;
	color: #d7a633;
}

.news-pagination {
	text-align: center;

	margin: 0 0 30px 0;
}
